b_1 = 89.4348742178
mu_c = 0.428166923974
A = 4.08177084867
shape = 3.09264686621
tau = 140.001625097
Ter = 366.623134742
s_r = 153.211314452
Gsquare = 4.74380339846
ID = "SMRI8sham"
best_statisic = 4.74380339846